<component name="libraryTable">
  <library name="Gradle: de.c1710:filemojicompat-1.0.5">
    <CLASSES>
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-1/files-1.1/filemojicompat-1.0.5.aar/711bd66931432c20c76db71a7969dfad/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-1/files-1.1/filemojicompat-1.0.5.aar/711bd66931432c20c76db71a7969dfad/res" />
    </CLASSES>
    <JAVADOC />
    <SOURCES>
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/de.c1710/filemojicompat/1.0.5/12fb469979b8cca1e94343fb494097fded8eb1b8/filemojicompat-1.0.5-sources.jar!/" />
    </SOURCES>
  </library>
</component>